package routers

import (
	"gdsm/controllers"
	"github.com/astaxie/beego"
)

func init() {
	beego.Router("/bill/ui/list",&controllers.BillControllers{},"*:UiList")
	beego.Router("/bill/ui/add",&controllers.BillControllers{},"*:UiAdd")
	beego.Router("/bill/ui/payment/add",&controllers.BillControllers{},"*:UiPaymentAdd")
	beego.Router("/bill/ui/create/add",&controllers.BillControllers{},"*:UiCreateAdd")
}
